Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Cisco

SR10-184 Cisco - Flera sårbarheter i IOS

Ett flertal sårbarheter i IOS publicerade.

Problembeskrivning

CVE-referens: CVE-2010-2828 CVE-2010-2829 CVE-2010-2835 CVE-2009-2051 CVE-2010-2834 CVE-2010-2830 CVE-2010-2831 CVE-2010-2832 CVE-2010-2833 CVE-2010-2836

Ett flertal sårbarheter i Cisco IOS möjliggör för tillgänglighetsattacker. Genom att skicka specialkonstruerad data till eller genom utrustningen kan man få minnet att bli korrupt vilket leder till att enheten startar om.

För ytterligare information se Cisco's hemsida.

Påverkade versioner

  • Cisco IOS 12.x
  • Cisco IOS 15.0
  • Cisco IOS 15.1
  • Cisco IOS R12.x
  • Cisco IOS XE 2.5.x
  • Cisco IOS XE 2.6.x

Mer information och programrättningar

Cisco IOS Software Network Address Translation Vulnerabilities
http://www.cisco.com/en/US/products/products_security_advisory09186a0080b4a311.shtml

Cisco IOS SSL VPN Vulnerability
http://www.cisco.com/en/US/products/products_security_advisory09186a0080b4a312.shtml

Cisco IOS Software Internet Group Management Protocol Denial of Service Vulnerability
http://www.cisco.com/en/US/products/products_security_advisory09186a0080b4a310.shtml

Cisco IOS Software Session Initiation Protocol Denial of Service Vulnerabilities
http://www.cisco.com/en/US/products/products_security_advisory09186a0080b4a30f.shtml

Cisco IOS Software H.323 Denial of Service Vulnerabilities
http://www.cisco.com/en/US/products/products_security_advisory09186a0080b4a300.shtml